.site-footer {
	margin-top: 2em;
	border-top: 1px solid var(--separator-color);
	padding-left: 16px;
	padding-right: 16px;
}

.site-footer>.footer-columns,
.footer-credits__inner {
	max-width: var(--content-width, 1400px);
	/* width: calc(100% - 4rem); */
	margin-left: auto;
	margin-right: auto;
}

.footer-credits {
	border-top: 1px solid var(--separator-color);
	padding-top: 1em;
	padding-bottom: 1em;
}

.footer-credits__inner {
	display: flex;
	gap: 8px;
}

.footer-credits p {
	font-size: 1rem;
}

.footer-columns,
.sidebar-footer {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
	width: 100%;
}

.footer-columns {
	padding-top: 2em;
	padding-bottom: 2em;
}

.footer-info__content h4 {
	margin-bottom: 5px;
}

.footer-info__content p {
	font-size: 1rem;
	line-height: 1.6;
}

.footer-column__content ul {
	list-style: none;
	padding-left: 0;
}

.sidebar-footer {
	margin-bottom: 1.5em;
}

.cards-list {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	list-style: none;
	padding-left: 0;
}

.cards-list li {
	display: flex;
	align-items: center;
}

.cards-list img {
	position: relative;
	display: block;
	max-height: 35px;
	width: auto;
}
